Information on source package pygresql

Available versions

ReleaseVersion
jessie1:4.0-3.1
stretch1:5.0.3-1
buster1:5.0.6-2
sid1:5.0.6-2

Resolved issues

BugDescription
CVE-2009-2940The pygresql module 3.8.1 and 4.0 for Python does not properly support ...
CVE-2006-2314PostgreSQL 8.1.x before 8.1.4, 8.0.x before 8.0.8, 7.4.x before 7.4.13 ...

Security announcements

DSA / DLADescription
DSA-1911-1pygresql - missing escape function
DSA-1911-1pygresql - missing escape function

Search for package or bug name: Reporting problems